Bug 10447 - (alpha) klipper segfaults when exited
(alpha) klipper segfaults when exited
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
alpha Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-30 11:58 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-16 15:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-03-30 11:58:03 EST
klipper segfaults when exited...

[root@test162 bo09]# rpm -q kdeutils
kdeutils-1.1.2-4
[root@test162 bo09]#

[root@test162 bo09]# klipper
Segmentation fault (core dumped)
[root@test162 bo09]#
Comment 1 Bernhard Rosenkraenzer 2000-10-16 15:10:34 EDT
Fixed in 2.0

Note You need to log in before you can comment on or make changes to this bug.